<?xml version="1.0"?>
<gconf>
        <entry name="autodetect_charset" mtime="1088699400" schema="/schemas/apps/galeon/Rendering/Language/autodetect_charset"/>
        <entry name="lang" mtime="1088699399" schema="/schemas/apps/galeon/Rendering/Language/lang"/>
        <entry name="default_charset" mtime="1088699399" schema="/schemas/apps/galeon/Rendering/Language/default_charset"/>
</gconf>
